gnutls26 2.8.5-2ubuntu0.5 source package in Ubuntu

Changelog

gnutls26 (2.8.5-2ubuntu0.5) lucid-security; urgency=medium

  * SECURITY UPDATE: certificate validation bypass
    - debian/patches/CVE-2014-0092.patch: correct return codes in
      lib/x509/verify.c.
    - CVE-2014-0092
 -- Marc Deslauriers <email address hidden>   Mon, 03 Mar 2014 14:30:43 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-03-03
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnutls26_2.8.5.orig.tar.bz2 5.9 MiB 9249c29df71551e302e0186f4e1876dd6cc4c6cf2974b432c22525dde815cae8
gnutls26_2.8.5-2ubuntu0.5.debian.tar.gz 22.4 KiB a8980a7a5930a3d8223f3e80245c1499ce37b0d879462db8f38d6f129030bde6
gnutls26_2.8.5-2ubuntu0.5.dsc 2.3 KiB 2f1697aa4e290ae0029ddc47c04b7421ac885aaf392f4593e0cdc8429eab3762

View changes file

Binary packages built by this source

gnutls-bin: No summary available for gnutls-bin in ubuntu lucid.

No description available for gnutls-bin in ubuntu lucid.

gnutls-doc: No summary available for gnutls-doc in ubuntu lucid.

No description available for gnutls-doc in ubuntu lucid.

guile-gnutls: No summary available for guile-gnutls in ubuntu lucid.

No description available for guile-gnutls in ubuntu lucid.

libgnutls-dev: No summary available for libgnutls-dev in ubuntu lucid.

No description available for libgnutls-dev in ubuntu lucid.

libgnutls26: No summary available for libgnutls26 in ubuntu lucid.

No description available for libgnutls26 in ubuntu lucid.

libgnutls26-dbg: No summary available for libgnutls26-dbg in ubuntu lucid.

No description available for libgnutls26-dbg in ubuntu lucid.